Question

RFS4000 bad file not for me

  • 8 January 2021
  • 1 reply
  • 21 views

RFS 4010 will not install wing  5.9.8.3-003. It will result in a error bad file not for me. version of img is RFS4000-5.9.8.3-003R currant running firmware is 5.4.0-018R. any help world be great. 


1 reply

Userlevel 6

Not clear if the downloaded file is corrupt. Please download a fresh copy and try again. 

 

I would recommend you try upgrading to 5.5 or 5.7 first to see if this works then go to 5.9.

 

Rgds

Reply